.icon-akcje {
	background-image: url('../images/akcje.png');
	background-repeat: no-repeat;
}
.icon-audio {
	background-image: url('../images/audio.png');
	background-repeat: no-repeat;
}
.icon-back {
	background-image: url('../images/back.png');
	background-repeat: no-repeat;
}
.icon-badania {
	background-image: url('../images/badania.png');
	background-repeat: no-repeat;
}
.icon-close {
	background-image: url('../images/close.png');
	background-repeat: no-repeat;
}
.icon-mowa-nienawisci {
	background-image: url('../images/czymjest.png');
	background-repeat: no-repeat;
}
.icon-details {
	background-image: url('../images/details.png');
	background-repeat: no-repeat;
}
.icon-doc {
	background-image: url('../images/doc.png');
	background-repeat: no-repeat;
}
.icon-download {
	background-image: url('../images/download.png');
	background-repeat: no-repeat;
}
.icon-jak-zglosic {
	background-image: url('../images/jakzglosic.png');
	background-repeat: no-repeat;
}
.icon-kontakty {
	background-image: url('../images/kontakty.png');
	background-repeat: no-repeat;
}
.icon-narzedzia {
	background-image: url('../images/narzedzia.png');
	background-repeat: no-repeat;
}
.icon-news {
	background-image: url('../images/news.png');
	background-repeat: no-repeat;
}
.icon-pin {
	background-image: url('../images/pin.png');
	background-repeat: no-repeat;
}
.icon-prawo {
	background-image: url('../images/prawo.png');
	background-repeat: no-repeat;
}
/*.icon-sort-az {
	background-image: url('../images/sort-az.png');
	background-repeat: no-repeat;
}
.icon-sort-date {
	background-image: url('../images/sort-date.png');
	background-repeat: no-repeat;
}*/
.icon-video {
	background-image: url('../images/video.png');
	background-repeat: no-repeat;
}
.icon-search {
	background-image: url('png/search.png');
	background-repeat: no-repeat;
}
